

/**/
ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  li {
    padding-left: 2.5em; 
    text-indent: -.7em;
  }
  
  li::before {
    content: "•";
    color: #F3AE15; /* or whatever color you prefer */
    display: inline-block;
    width: 1em;
    margin-left: -1em;
 }

 .oddTdL{
    background-color: #0B3F73;
    color: white;
 }
 .evenTdL{
    background-color: #1d5cad;
    color: white;
 }
 .oddTdR{
     background-color: #F3AE15;
     color: #825b19;
 }
 .evenTdR{
     background-color: #f1a92f;
     color: #825b19;
    
}
th{
    border: 0px !important;
}
td{
    border: 0px !important;
}
